<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12121" systemVersion="16G29" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12089"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CheckListDetailViewV2">
            <connections>
                <outlet property="btnSubmit" destination="39" id="41"/>
                <outlet property="constrHeightViewAroundRemarkAndButton" destination="MWF-yg-rQw" id="RcL-Br-N8D"/>
                <outlet property="lblRemark" destination="7v6-yg-WGV" id="opF-bt-pou"/>
                <outlet property="tbvchkDetail" destination="10" id="19"/>
                <outlet property="tvRemark" destination="vge-AD-W5z" id="u7T-uw-Lvo"/>
                <outlet property="view" destination="1" id="3"/>
                <outlet property="viewArroundRemarkAndButton" destination="9wG-KU-tNQ" id="HiA-Yt-fcn"/>
                <outlet property="viewRemark" destination="QpR-gP-ISU" id="aLs-WV-yZy"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" fixedFrame="YES" image="bg.png" translatesAutoresizingMaskIntoConstraints="NO" id="36">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                </imageView>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="10">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="369"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="17"/>
                        <outlet property="delegate" destination="-1" id="18"/>
                    </connections>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9wG-KU-tNQ">
                    <rect key="frame" x="0.0" y="369" width="320" height="111"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QpR-gP-ISU">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="56"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Remark" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7v6-yg-WGV">
                                    <rect key="frame" x="15" y="19" width="56.5" height="18"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="15"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textView clipsSubviews="YES" multipleTouchEnabled="YES" userInteractionEnabled="NO" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="vge-AD-W5z">
                                    <rect key="frame" x="74.5" y="19" width="230.5" height="18"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                </textView>
                                <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LQI-vt-m83">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="56"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="15"/>
                                    <connections>
                                        <action selector="btnRemark:" destination="-1" eventType="touchUpInside" id="I6N-lx-Cpj"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="vge-AD-W5z" firstAttribute="centerY" secondItem="QpR-gP-ISU" secondAttribute="centerY" id="5Jb-Sz-aXE"/>
                                <constraint firstItem="7v6-yg-WGV" firstAttribute="centerY" secondItem="QpR-gP-ISU" secondAttribute="centerY" id="Jp7-Vd-iSd"/>
                                <constraint firstItem="vge-AD-W5z" firstAttribute="centerY" secondItem="QpR-gP-ISU" secondAttribute="centerY" id="Qkb-n7-y5j"/>
                                <constraint firstItem="7v6-yg-WGV" firstAttribute="leading" secondItem="QpR-gP-ISU" secondAttribute="leading" constant="15" id="Yx9-ug-OVV"/>
                                <constraint firstItem="vge-AD-W5z" firstAttribute="leading" secondItem="7v6-yg-WGV" secondAttribute="trailing" constant="3" id="bPx-qf-70T"/>
                                <constraint firstItem="vge-AD-W5z" firstAttribute="leading" secondItem="7v6-yg-WGV" secondAttribute="trailing" constant="3" id="glq-a9-uZI"/>
                                <constraint firstAttribute="trailing" secondItem="vge-AD-W5z" secondAttribute="trailing" constant="15" id="nRr-UY-lYs"/>
                                <constraint firstAttribute="trailing" secondItem="vge-AD-W5z" secondAttribute="trailing" constant="15" id="t85-3X-McG"/>
                                <constraint firstItem="vge-AD-W5z" firstAttribute="height" secondItem="7v6-yg-WGV" secondAttribute="height" id="tYy-Cs-dNf"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="39">
                            <rect key="frame" x="10" y="56" width="300" height="55"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="300" id="13O-UJ-9aE"/>
                                <constraint firstAttribute="height" constant="55" id="aFP-GT-8th"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="32"/>
                            <state key="normal" title="Submit" backgroundImage="btn_submit.png">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="btnSubmitClicked:" destination="-1" eventType="touchUpInside" id="40"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="39" secondAttribute="bottom" id="5Jl-92-Qay"/>
                        <constraint firstItem="39" firstAttribute="centerX" secondItem="9wG-KU-tNQ" secondAttribute="centerX" id="GxB-re-Ipl"/>
                        <constraint firstAttribute="height" constant="111" id="MWF-yg-rQw"/>
                        <constraint firstAttribute="trailing" secondItem="QpR-gP-ISU" secondAttribute="trailing" id="cfy-y1-OsF"/>
                        <constraint firstItem="QpR-gP-ISU" firstAttribute="top" secondItem="9wG-KU-tNQ" secondAttribute="top" id="eaP-jp-nNp"/>
                        <constraint firstItem="39" firstAttribute="top" secondItem="QpR-gP-ISU" secondAttribute="bottom" id="iJR-Od-EsM"/>
                        <constraint firstItem="QpR-gP-ISU" firstAttribute="leading" secondItem="9wG-KU-tNQ" secondAttribute="leading" id="jUQ-eZ-f2Q"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="10" firstAttribute="top" secondItem="1" secondAttribute="top" id="5cQ-SW-6QU"/>
                <constraint firstItem="10" firstAttribute="leading" secondItem="1" secondAttribute="leading" id="7Qt-VZ-MaH"/>
                <constraint firstItem="10" firstAttribute="leading" secondItem="1" secondAttribute="leading" id="Lro-TL-Mh6"/>
                <constraint firstAttribute="trailing" secondItem="10" secondAttribute="trailing" id="SkA-Tn-YpE"/>
                <constraint firstAttribute="trailing" secondItem="10" secondAttribute="trailing" id="X5f-Tz-4df"/>
                <constraint firstItem="10" firstAttribute="top" secondItem="1" secondAttribute="top" id="jwP-7y-tUV"/>
                <constraint firstAttribute="trailing" secondItem="9wG-KU-tNQ" secondAttribute="trailing" id="nrq-Tt-ys5"/>
                <constraint firstItem="9wG-KU-tNQ" firstAttribute="leading" secondItem="1" secondAttribute="leading" id="qh8-n7-PBQ"/>
                <constraint firstAttribute="bottom" secondItem="9wG-KU-tNQ" secondAttribute="bottom" id="sOR-fg-e6b"/>
                <constraint firstItem="9wG-KU-tNQ" firstAttribute="top" secondItem="10" secondAttribute="bottom" id="tgZ-DR-Tyo"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <nil key="simulatedTopBarMetrics"/>
            <nil key="simulatedBottomBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="bg.png" width="640" height="960"/>
        <image name="btn_submit.png" width="456" height="97"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4_7.fullscreen"/>
    </simulatedMetricsContainer>
</document>
